Manifest-Version: 1.0
Bundle-SymbolicName: org.eclipse.jst.ws.tests;singleton:=true
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.jst.ws.tests.plugin.TestsPlugin
Bundle-Version: 1.0.302.v200901081607
Eclipse-LazyStart: true
Bundle-Vendor: %PLUGIN_PROVIDER
Require-Bundle: org.eclipse.jst.ws.consumption.ui,org.eclipse.jst.ws.c
 onsumption,org.eclipse.jst.ws,org.eclipse.wst.command.env.core,org.ec
 lipse.wst.command.env.ui,org.eclipse.wst.command.env,org.eclipse.jst.
 j2ee.core,org.eclipse.jst.j2ee,org.eclipse.wst.common.frameworks,org.
 eclipse.core.runtime,org.junit;bundle-version="[3.8.0,4.0.0)",org.ecl
 ipse.ui,org.eclipse.debug.core,org.eclipse.wst.server.core,org.eclips
 e.jem.util,org.eclipse.wst.ws,org.eclipse.emf.ecore,org.eclipse.jst.s
 erver.core,org.eclipse.jdt.launching,org.eclipse.jdt.debug.ui,org.ecl
 ipse.jst.server.tomcat.core,org.eclipse.wst.common.project.facet.core
 ,org.eclipse.wst.common.tests,org.eclipse.wst.validation,org.eclipse.
 wst.ws.explorer
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Bundle-Name: %PLUGIN_NAME
Bundle-Localization: plugin
Bundle-ClassPath: tests.jar
Export-Package: org.eclipse.jst.ws.tests,org.eclipse.jst.ws.tests.axis
 .tomcat.v50,org.eclipse.jst.ws.tests.plugin,org.eclipse.jst.ws.tests.
 unittest,org.eclipse.jst.ws.tests.util

